/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */
@media only screen and (max-width: 1024px) {
	.primary-navigation { float: right;}
.primary-navigation li { display: inline-block; }
	
}
@media screen and (min-width: 783px) {
.primary-navigation { float: left;}
.primary-navigation li { display: inline-block; }
}
 @media screen and (min-width: 810px) {

}
 @media screen and (min-width: 846px) {

}
 @media screen and (max-width: 480px) {
.g-recaptcha {
    transform: scale(0.85);
    width: 20%;
}
}
  
